
ITEM.Name = "Rick Dark";

ITEM.Description = "Mines for fish."; 
ITEM.Model = "models/odessa.mdl"
ITEM.CamPos = Vector( 19, -35, 35 )  ;
ITEM.LookAt = Vector( 1, 5, 69 ) ; 
ITEM.FOV = 10;
ITEM.Width = 3;
ITEM.Height = 3;
